Leden

Vydáváme měsíční bezpečnostní aktualizace pro modely vlajkových lodí. Tato bezpečnostní aktualizace zahrnuje opravy společnosti Google.

Tato bezpečnostní aktualizace zahrnuje CVE oznámené v bezpečnostním bulletinu pro Android v lednu 2018.

Vážné:CVE-2017-13177, CVE-2017-13178, CVE-2017-13179, CVE-2017-13208.

Vysoké:CVE-2017-0770,CVE-2017-0855,CVE-2017-11069,CVE-2017-13176,CVE-2017-13180,CVE-2017-13181,CVE-2017-13182,CVE-2017-13184,CVE-2017-13185,CVE-2017-13186,CVE-2017-13187,CVE-2017-13188,CVE-2017-13189,CVE-2017-13190,CVE-2017-13191,CVE-2017-13192,CVE-2017-13193,CVE-2017-13194,CVE-2017-13195,CVE-2017-13196,CVE-2017-13197,CVE-2017-13198,CVE-2017-13199,CVE-2017-13203,CVE-2017-13204,CVE-2017-13205,CVE-2017-13209,CVE-2017-13210,CVE-2017-13211,CVE-2017-13216,CVE-2017-15849.

Střední:CVE-2017-0846,CVE-2017-11003,CVE-2017-11047,CVE-2017-11066,CVE-2017-11079,CVE-2017-11080,CVE-2017-13163,CVE-2017-13200,CVE-2017-13201,CVE-2017-13202,CVE-2017-13206,CVE-2017-13207,CVE-2017-13212,CVE-2017-13213,CVE-2017-13219,CVE-2017-13220,CVE-2017-13221,CVE-2017-13222,CVE-2017-1414,CVE-2017-14869,CVE-2017-14870,CVE-2017-14873,CVE-2017-15845,CVE-2017-15847,CVE-2017-9689,CVE-2017-9708,CVE-2017-9718.

Nízké: žádné

※Další informace o bezpečnostních opravách společnosti Google najdete v bezpečnostních bulletinech pro Android(https://source.android.com/security/bulletin).

Do Huawei EMUI byla v lednu 2018 integrována oprava CVE-2017-13218 poskytnutá společností Google pro vylepšené zabezpečení systému kvůli ohrožení zabezpečení Meltdown a Specter (CVE-2017-5753, CVE-2017-5715 a CVE-2017-5754).